% Created by tikzDevice
\begin{tikzpicture}[x=1pt,y=1pt]
\draw[color=white,opacity=0] (0,0) rectangle (216.81,216.81);
\begin{scope}
\path[clip] ( 49.20, 61.20) rectangle (191.61,167.61);
\definecolor[named]{fillColor}{rgb}{0.78,0.23,0.56}
\definecolor[named]{drawColor}{rgb}{0.00,0.00,0.00}

\draw[color=drawColor,line cap=round,line join=round,fill opacity=0.00,] ( 54.47, 65.14) circle (  1.00);

\draw[color=drawColor,line cap=round,line join=round,fill opacity=0.00,] (122.29,114.40) circle (  1.00);

\draw[color=drawColor,line cap=round,line join=round,fill opacity=0.00,] (186.34,163.67) circle (  1.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,216.81);
\definecolor[named]{fillColor}{rgb}{0.78,0.23,0.56}
\definecolor[named]{drawColor}{rgb}{0.00,0.00,0.00}
\definecolor[named]{fillColor}{rgb}{1.00,1.00,1.00}

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 50.71, 61.20) -- (182.57, 61.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 50.71, 61.20) -- ( 50.71, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 69.54, 61.20) -- ( 69.54, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 88.38, 61.20) -- ( 88.38, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (107.22, 61.20) -- (107.22, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (126.06, 61.20) -- (126.06, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (144.89, 61.20) -- (144.89, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (163.73, 61.20) -- (163.73, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (182.57, 61.20) -- (182.57, 55.20);

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 50.71, 37.20) {15};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 69.54, 37.20) {20};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 88.38, 37.20) {25};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (107.22, 37.20) {30};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (126.06, 37.20) {35};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (144.89, 37.20) {40};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (163.73, 37.20) {45};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (182.57, 37.20) {50};

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20, 65.14) -- ( 49.20,163.67);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20, 65.14) -- ( 43.20, 65.14);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20, 81.56) -- ( 43.20, 81.56);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20, 97.98) -- ( 43.20, 97.98);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,114.40) -- ( 43.20,114.40);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,130.83) -- ( 43.20,130.83);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,147.25) -- ( 43.20,147.25);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,163.67) -- ( 43.20,163.67);

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20, 65.14) {30};

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20, 97.98) {50};

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20,130.83) {70};

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20,163.67) {90};

\draw[color=drawColor,line cap=round,line join=round,fill opacity=0.00,] ( 49.20, 61.20) --
	(191.61, 61.20) --
	(191.61,167.61) --
	( 49.20,167.61) --
	( 49.20, 61.20);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,216.81);
\definecolor[named]{fillColor}{rgb}{0.78,0.23,0.56}
\definecolor[named]{drawColor}{rgb}{0.00,0.00,0.00}
\definecolor[named]{fillColor}{rgb}{1.00,1.00,1.00}

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (  0.00, 23.99) -- (216.81,185.95);
\end{scope}

\begin{scope}
\definecolor[named]{fillColor}{rgb}{0.78,0.23,0.56}
\definecolor[named]{drawColor}{rgb}{0.00,0.90,0.00}
\definecolor[named]{fillColor}{rgb}{1.00,1.00,1.00}
  
\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 60.00, 65.14) -- ( 80.00, 65.14);
\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 60.00, 64.00) -- ( 80.00, 64.00);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (130.00,114.40) -- (150.00,114.40);
\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (130.00,116.00) -- (150.00,116.00);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (190.00,163.67) -- (210.00,163.67);
\end{scope}
\end{tikzpicture}
